<resources >

    <style name="dialogAnimCenter" >
        <item name="android:windowEnterAnimation" >@anim/dialog_main_show_amination</item >
        <item name="android:windowExitAnimation" >@anim/dialog_main_hide_amination</item >
    </style >

</resources >
